/* マップボタンの上書き調整用クラス */
.btns_wrap {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.btns_overwrite {
  display: flex;
  gap: 20px;
  width: 60%;
}

.mapdiv_overwrite {
  text-align: center;
  width: calc((100% - 40px) / 3);
}

.map_btn_overwrite {
  display: inline-block;
  width: 100%;
  background-color: black;
  border: 1px solid #ffffff;
  color: white;
  padding: 10px 0;
  margin: 0px;
  text-decoration: none;
}

@media only screen and (max-width: 600px) {
  .btns_overwrite {
    gap: 10px;
    width: 60%;
    flex-direction: column;
  }

  .mapdiv_overwrite {
    width: 100%;
  }
}